Sujet : Pb de protocole...;

Après avoir installé toute sortes de patchs 1.3->1.4->1.5 &  1.1.0.8->1.1.0.9->1.1.1.0 je sais plus trop ou j'en suis, et quand je rejoint une game avec the all... il met



this server is using a newer protocol (46) than your client 45) . You qhoulf check for updates to your client.



Et apparement en haut j'ai marqué : Half-Life 45/1.0.0.5 (hw build 2006)



Alors c quoi ce bordel alors que j'ai fait toutes les mises à jour ???

http://teedee.free.fr/gifs/smiling.gif

WWW

Re : Pb de protocole...;

ben si tu as un 1.0.0.5 c'est que tu as du faire un truc dans le désordre sans faire gaffe !!



je peux rien te dire à part de recommencer et de faire bien attention a ce que tu installes.



je ne sais pas comment ca se passe pour les installs avec les mises à jours car je fais tjrs les miens avec les versions complètes ! :mrgreen:

mais ce que je peux te dire c'est qu'il faut faire attention à l'ordre, ne pas bruler une étape...



voila je ne pense pas t'aider bcp mais bon...



@+++plux

-------------------------------
"Keyboard not detected, press a key to continue..."

WWW

Re : Pb de protocole...;

moi j'appelle ca un BUG d'HALF-LIFE en direct Live !!!!  lol



une solution s'offre a toi ..... tout désintaller et tout réinstaller...



je c c chiant mais c la meilleur solution !

----------------------------------------------------------------------------------------------------------------------------
On peut être intelligent toute sa vie et stupide un instant.

WWW

Re : Pb de protocole...;

Oui c gentil de me dire qu'il y a des étapes mais ca serait aussi sympa de me les dire wink



Sinonn j'ai résolu le pb de protocole mais je peux pas réinstaller counter 1.5 complet (pas la mise à jour ) car ca me met que j'ai un pb de version, et que la version que je veux installer ast pour HL fr@, et pourtant j'ai bien le fr@ ????

2ème bug d'hl ?

http://teedee.free.fr/gifs/smiling.gif

WWW